﻿.custom-faq-group {
  width: 100% !important; }

[ng-cloak] {
  display: none !important; }

.faqs_section_home .faq__question_container {
  position: relative;
  padding: 0 5px;
  float: left;
  width: 50%; }
  @media only screen and (max-width: 990px) {
    .faqs_section_home .faq__question_container {
      width: 100%; } }

.custom-menu {
  width: 50%; }
  @media only screen and (max-width: 900px) {
    .custom-menu {
      width: 100%; } }

.destinations-flags-container-grid-card {
  margin-bottom: 10px; }

.grecaptcha-badge {
  visibility: hidden; }

.loading-overlay {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 2250px;
  background-color: rgba(255, 255, 255, 0.75);
  top: 0;
  left: 0;
  z-index: 99; }
  .loading-overlay img {
    width: 80px;
    height: 80px;
    position: absolute;
    left: calc(50% - 40px);
    top: 250px;
    display: block;
    animation: rotate 1.5s linear infinite; }

@keyframes rotate {
  to {
    transform: rotate(360deg); } }

@media (max-width: 1000px) {
  .content.checkout-card {
    padding-top: 0; }
  .custom-img-media {
    width: 100%; } }

.grid-dropdown-button.disabled {
  pointer-events: none;
  opacity: 0.5;
  cursor: not-allowed; }
